Bug 1026749 - [abrt] WARNING: CPU: 0 PID: 7 at kernel/workqueue.c:816 wq_worker_waking_up+0x47/0x60() [NEEDINFO]
[abrt] WARNING: CPU: 0 PID: 7 at kernel/workqueue.c:816 wq_worker_waking_up+0...
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-11-05 06:04 EST by Mahmud Subaena
Modified: 2014-03-10 10:42 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-03-10 10:42:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?

Attachments (Terms of Use)
File: dmesg (71.60 KB, text/plain)
2013-11-05 06:04 EST, Mahmud Subaena
no flags Details

  None (edit)
Description Mahmud Subaena 2013-11-05 06:04:22 EST
Additional info:
reporter:       libreport-2.1.9
WARNING: CPU: 0 PID: 7 at kernel/workqueue.c:816 wq_worker_waking_up+0x47/0x60()
Modules linked in: fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6t_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw snd_hda_codec_hdmi iTCO_wdt snd_hda_codec_realtek iTCO_vendor_support uvcvideo snd_hda_intel snd_hda_codec coretemp snd_hwdep videobuf2_vmalloc snd_seq snd_seq_device snd_pcm btusb arc4 sdhci_pci videobuf2_memops videobuf2_core videodev ath9k media kvm bluetooth ath9k_common sky2 ath9k_hw ath snd_page_alloc mac80211 snd_timer crc32c_intel snd cfg80211 soundcore joydev mei_me sdhci mmc_core microcode mei i2c_i801 serio_raw sony_laptop intel_ips rfkill lpc_ich mfd_core acpi_cpufreq mperf uinput i915 i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 0 PID: 7 Comm: migration/0 Not tainted 3.11.6-200.fc19.i686.PAE #1
Hardware name: Sony Corporation VPCEA22EG/VAIO, BIOS R0270Y8 05/05/2010
 00000000 00000000 f54d7dbc c0993078 00000000 f54d7dec c045496e c0b2a4b8
 00000000 00000007 c0b34de3 00000330 c046c587 c046c587 f5432720 00000003
 36857000 f54d7dfc c0454a32 00000009 00000000 f54d7e0c c046c587 f5488d20
Call Trace:
 [<c0993078>] dump_stack+0x41/0x52
 [<c045496e>] warn_slowpath_common+0x7e/0xa0
 [<c046c587>] ? wq_worker_waking_up+0x47/0x60
 [<c046c587>] ? wq_worker_waking_up+0x47/0x60
 [<c0454a32>] warn_slowpath_null+0x22/0x30
 [<c046c587>] wq_worker_waking_up+0x47/0x60
 [<c047e746>] ttwu_do_activate.constprop.87+0x46/0x60
 [<c0480347>] try_to_wake_up+0x117/0x220
 [<c04804c0>] default_wake_function+0x10/0x20
 [<c04798c7>] __wake_up_common+0x47/0x70
 [<c047ae8f>] complete+0x3f/0x50
 [<c047ea60>] ? __migrate_task+0x120/0x120
 [<c04bf540>] cpu_stop_signal_done+0x30/0x40
 [<c04bf7b2>] cpu_stopper_thread+0x92/0x120
 [<c040f388>] ? __switch_to+0xb8/0x330
 [<c0996f9e>] ? __schedule+0x23e/0x700
 [<c045984a>] ? irq_exit+0x6a/0xa0
 [<c043b0c8>] ? smp_apic_timer_interrupt+0x38/0x50
 [<c09993cc>] ? apic_timer_interrupt+0x34/0x3c
 [<c047937a>] smpboot_thread_fn+0xca/0x150
 [<c04792b0>] ? lg_local_lock_cpu+0x40/0x40
 [<c04716c4>] kthread+0x94/0xa0
 [<c09a01f7>] ret_from_kernel_thread+0x1b/0x28
 [<c0471630>] ? insert_kthread_work+0x30/0x30
Comment 1 Mahmud Subaena 2013-11-05 06:04:41 EST
Created attachment 819658 [details]
File: dmesg
Comment 2 Justin M. Forbes 2014-01-03 17:09:35 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.12.6-200.fc19.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 20, and are still experiencing this issue, please change the version to Fedora 20.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2014-03-10 10:42:00 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.

Note You need to log in before you can comment on or make changes to this bug.